Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: lil help plz

  1. #1
    Default lil help plz
    i have my phone running on official 1.1.2 right now and i want to jailbreak it cuz its jus to boring w/ official fw. im an at&t customer so do i just simply need to downgrade back to 1.1.1 jailbreak and oktoprep, and go back to 1.1.2?? or do i need to do all that activation work around stuff since im one of the feww at&t customers here

  2. #2
    Green Apple mbrando45's Avatar
    Join Date
    Dec 2007
    Location
    Asheville, NC
    Posts
    68
    Thanks
    31
    Thanked 10 Times in 8 Posts

    I used iDemocracy on my 1.1.2 phone. Just download it here and run it. Click on JailBreak + Extras and then 1.1.2 and finally 1.1.2 Jailbreak and you're done. Let me know if you need any help with this.

    Mark

  3. #3
    i got idemocracy but i can tget it to start.... is there sumthing i need and possibly dont have installed or sumthin like that??

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •